body {
	background-color: rgb(247, 247, 247);
}
/*Preloader*/
.cover-image {
	position: relative;
	width: 100%;
	height: 900px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	z-index: 1000;
}
.layer {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.1);
}
.logo {
	padding-left: 10px;
	padding-right: 20px;
}
.logo img {
	margin: 0 auto;
	margin-top: 25px;
}
.intro {
	width: 100%;
	background-color: transparent;
	position: absolute;
	display: flex;
	justify-content: center;
	top: 33%;
	color: #ffffff;
}
.intro h1 {
	margin-bottom: 17px;
	font-family: "Ailerons";
	font-size: 50px;
	letter-spacing: -7px;
	padding-bottom: 10px;
	padding-right: 5px;
}
.intro p {
	font-family: "Voltaire";
	font-size: 14px;
	line-height: 27px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.buy{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 29px;
}
a.purchase-button {
	font-family: "Voltaire";
	font-weight: 600;
	margin-top: 23px;
	padding-left: 33px;
	padding-right: 30px;
	letter-spacing: 1px;
	display: flex;
	margin: 0 auto;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	background-color: rgb(245, 250, 251);
	color: rgb(49, 48, 52);
}
h1.animated {
	-webkit-animation-delay: .5s;
	-moz-animation-delay: .5s;
}
p.animated {
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
}
a.animated {
	-webkit-animation-delay: 1.5s;
	-moz-animation-delay: 1.5s;
}
a:hover, a:focus, a:visited {
	text-decoration: none;
}
.scroll-down {
	width: 100%;
	position: absolute;
	bottom: 5%;
	text-align: center;
}
.scroll-down img:hover {
	cursor: pointer;
}
/*Content*/
.content {
	width: 100%;

}
#headline-content {
	width: 100%;
	margin-top: 70px;
	margin-bottom: 120px;
}
#headline {
	position: relative;
	margin-top: 118px;
}
span.line {
	position: relative;
	font-size: 23px;
	font-family: "Voltaire";
}
a.company-page {
	color: #ffffff;
	-webkit-transition: .3s;
	-transition: .3s;
	-moz-transition: .3s;
	-0-transition: .3s;
}
a.company-page:hover {
	text-decoration: none;
	cursor: pointer;
}
span.line::before {
	content: '';
	position: absolute;
	top: 47%;
	width: 32px;
	left: -10px;
	padding-bottom: 2px;
	background-color: #cecece;
	z-index: -1;
}
span.line::after {
	content: url('http://africa.sdl-profile.net/images/logo-aside.png');
	position: absolute;
	bottom: -17px;
	left: calc(100% - 20px);
	opacity: .6;
}
/*Versions*/
#versions {
	width: 100%;
	height: auto;
	position: relative;
}
.version {
	position: relative;
	width: 25%;
	height: 270px;
	margin-bottom: 170px;
	float: left;
}
.version-left {
	margin-left: 20%;
	margin-right: 10%;
}
/*Scrolling Image*/
.scrolling-background {
	width: 100%; 
	height: 300px; 
	position: relative;
	background-size: 100% 90%;
	background-repeat: no-repeat;
}
.scrolling-container {
	width: 74%; 
	height: 76%; 
	overflow: hidden; 
	padding-bottom: 30px; 
	position: absolute; 
	top: 4%; left: 0; right: 0; 
	margin-left: 13%; 
}
.scroll-img-content {
	position: relative;
}
.scroll-img {
	width: 100%; 
	position: absolute;
}
.fa-angle-up {
	-webkit-transition: .5s;
	-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	padding: 5px 12px 7px 12px;
	background-color: transparent;
	color: #ffffff;
	font-size: 30px;
	position: fixed;
	bottom: 4px;
	right: 1%;
	opacity: .3;
	display: none;
}
.fa-angle-up:hover {
	cursor: pointer;
	opacity: 1;
}
a.link-to-version {
	text-decoration: none;
	color: rgb(64, 64, 66);
}
.name {
	color: #000000;
	position: relative;
	text-align: center;
	font-family: "Voltaire";
	letter-spacing: 1px;
	font-size: 20px;
	margin-top: -20px;
	width: 80%;
	margin-left: -5%;
}
.name a {
	position: absolute;
	top: 39%;
}
.name b {
	font-family: "Ailerons";
	font-size: 55px;
	letter-spacing: 3px;
	position: relative;
	top: 3px;
	margin-right: 10px;
	color: rgb(235, 236, 237);
}
.name span {
	position: absolute;
	bottom: 50%;
}
.name.cairo {
	margin-left: 2% !important;
}
/*Footer*/
footer {
	display: block;
	margin-top: 180px;
	width: 100%;
	height: 50px;
	background-color: rgb(22, 22, 22);
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
span.footer-first {
	color: rgb(87, 87, 87);
	font-size: 12px;
	letter-spacing: 1px
}
footer h2 {
	color: rgb(240, 240, 240);
	font-size: 12px;
	letter-spacing: 1px;
	font-family: "Roboto Slab";

}
	@media screen and (max-width: 320px) {
		.cover-image {
			height: 300px;
			overflow: hidden;
		}
		.logo img {
			margin-top: 5px;
			width: 90px;
		}
		.intro {
			top: 23%;
		}
		.intro h1 {
			font-size: 25px;
		}
		.intro p {
			font-size: 7px;
			line-height: 15px;
		}
		a.purchase-button {
			padding-left: 7px;
			padding-right: 7px;
			font-size: 10px;
		}
		.scroll-down {
			display: none;
		}
		.scrolling-background {
			height: 187px;
			margin-bottom: 0;
		}
		.version {
			width: 100%;
			margin: 0 auto;
			margin-bottom: -35px;
		}
		#headline-content {
			margin-bottom: 50px;	
		}
		span.line {
			font-size: 17px;
		}
		.name b {
			font-size: 14px;
		}
		.name a {
			font-size: 10px;
		}
	}
	@media screen and (min-width: 321px) and (max-width: 400px){
		.cover-image {
			height: 300px;
			overflow: hidden;
		}
		.layer {
			height: 300px;
		}
		.scroll-down {
			display: none;
		}
		.logo img {
			margin-top: 5px;
			width: 100px;
		}
		.intro {
			top: 20%;
		}
		.intro h1 {
			font-size: 27px;
		}
		.intro p {
			font-size: 8px;
			line-height: 17px;
		}
		a.purchase-button {
			padding-left: 10px;
			padding-right: 10px;
			font-size: 11px;
		}
		#headline-content {
			margin-bottom: 50px;
		}
		span.line {
			font-size: 17px;
		}
		.version {
			width: 100%;
			margin: 0 auto;
		}
		.name b {
			font-size: 30px;
		}
		.name a {
			font-size: 12px;
		}
		/*Scrolling Image*/
		.scrolling-background {
			height: 220px; 
		}
	}
	@media screen and (min-width: 401px) and (max-width: 599px){
		/*Scrolling Image*/
		.scrolling-background {
			height: 285px; 
		}
		.version {
			margin-bottom: 120px;
		}
	}
	@media screen and (min-width: 600px) and (max-width: 800px) {
		/*Scrolling Image*/
		.scrolling-background {
			height: 340px; 
		}
	}
	@media screen and (min-width: 401px) and (max-width: 800px) {
		.cover-image, .layer {
			height: 350px;
		}
		.logo img {
			margin-top: 7px;
		}
		.intro {
			top: 23%;
		}
		.intro h1 {
			font-size: 34px;
		}
		.intro p {
			font-size: 10px;
			line-height: 20px;
			width: 100%;
			padding-left: 10%;
			padding-right: 10%;
		}
		a.purchase-button {
			padding-left: 10px;
			padding-right: 10px;
			font-size: 11px;
		}
		.scroll-down {
			display: none;
		}
		#headline-content {
			margin-bottom: 50px;
		}
		span.line {
			font-size: 23px;
		}
		.version {
			width: 100%;
			margin: 0 auto;
			margin-bottom: 150px;
		}
		.name {
			margin-left: 0;
		}
		.name b {
			font-size: 40px;
		}
		.name a {
			font-size: 14px;
		}

	}

	@media screen and (min-width: 801px) and (max-width: 1200px) {
		.cover-image, .layer {
			height: 400px;
		}
		.logo img {
			margin-top: 10px;
		}
		.intro {
			top: 25%;
		}
		.intro h1 {
			font-size: 34px;
		}
		.intro p {
			font-size: 10px;
			line-height: 20px;
			width: 100%;
			padding-left: 10%;
			padding-right: 10%;
		}
		a.purchase-button {
			padding-left: 10px;
			padding-right: 10px;
			font-size: 11px;
		}
		#headline-content {
			margin-bottom: 50px;
		}
		span.line {
			font-size: 23px;
		}
		.version {
			width: 50%;
			margin: 0 auto;
			margin-bottom: 130px;
		}
	}

	@media screen and (min-width: 1201px) and (max-width: 1600px) {
		.cover-image, .layer {
			height: 700px;
		}
		.logo img {
			margin-top: 10px;
		}
		.intro {
			top: 28%;
		}
		.intro h1 {
			font-size: 45px;
		}
		.intro p {
			font-size: 14px;
		}
		a.purchase-button {
			padding-left: 20px;
			padding-right: 20px;
			font-size: 12px;
			letter-spacing: 1.2px;
		}
		.version {
			width: 35%;
			margin: 0 auto;
			margin-bottom: 140px;
		}
		.version-left {
			margin-left: 12.5%;
		}
		.version-right {
			margin-left: 5%;
		}
		.name b {
			font-size: 45px;
		}
		.name a {
			font-size: 17px;
		}
	}